<!DOCTYPE html>
<html>
<head>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <meta name="robots" content="noindex, nofollow">
  <meta name="googlebot" content="noindex, nofollow">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <script type="text/javascript" src="http://code.jquery.com/jquery-1.8.3.js"></script>

    <link rel="stylesheet" type="text/css" href="styles.css">

  

  <title></title>

<script type='text/javascript'>//<![CDATA[
$(window).load(function(){
$('.open-intro').click(function() {
    $('#intro-wrap').animate({
    //opacity: 1,
    right: '0',
  }, 500, function() {
    // Animation complete.
  });
    $('.open-intro').hide();
    $('.close-intro').show();
});


$('.close-intro').click(function() {
    $('#intro-wrap').animate({
    //opacity: 0.25,
    right: '-225',
  }, 400, function() {
    // Animation complete.
  });
    $('.open-intro').show();
    $('.close-intro').hide();
});
});//]]> 

</script>

  
</head>

<body>
  <div id="intro-wrap">
<div class="open-intro">+</div>
<div class="close-intro">-</div>
    <div id="contentWrap">

    <h1 class="main-header">Here is a Title</h1>
        
        <p class="main-desc">You can write whatever you want about yourself here. You can say you're a superhuman alien ant, arrived from the nether regions of Dwarf-Ant-Dom.</p>

    </div>
</div>

  
  <script>
  // tell the embed parent frame the height of the content
  if (window.parent && window.parent.parent){
    window.parent.parent.postMessage(["resultsFrame", {
      height: document.body.getBoundingClientRect().height,
      slug: "VLNDL"
    }], "*")
  }
</script>

</body>

</html>

